[v-cloak] { display: none; }

.blur-on-lose-focus:not(:focus) {
    color: transparent;
    text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.capitalise{
    text-transform: capitalize;
}

.uppercase{
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.bold{
    font-weight: bold;
}

.center{
    text-align: center;
}

/* On screens that are 992px or less,  TABLET */
@media screen and (max-width: 992px) {

}

/* On screens that are 600px or less, MOBILE */
@media screen and (max-width: 600px) {  
    .qsotable td {
        font-size: 0.7em;
        text-align: center;
    }
    .qsotable th {
        font-size: 0.7em;
    }
    .dataTables_filter, .dataTables_length{
        display: none;
    }
    .download{
        display:none;
    } 
    .hideonmobile{
        display: none !important;
    }
}

/* mobile map styles*/
@media screen and (max-width: 400px) {  
    .desktopmap{
        display: none !important;
    }  
}

@media screen and (min-width: 400px) {  
    .mobilemap{
        display: none !important;
    }     
}
/* end mobile map styles */

a{
    color: #ff0000  !important;
}

 /* Always set the map height explicitly to define the size of the div * element that contains the map. */
#map {
    height: 100%;
}

@keyframes up-right {
    0% {
        transform: scale(1);
        opacity: .25
    }
    50% {
        transform: scale (1, 5);
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: .25;
    }
}

.circle {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    opacity: .25;
}

.red {
    background-color: red;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-animation: up-right 1s infinite;
    -moz-animation: up-right 1s infinite;
    -o-animation: up-right 1s infinite;
    animation: up-right 1s infinite;
}

.right_column{
    min-width:255px;
}

/* if screen < 1200 */
@media screen and (max-width: 1200px)
 {  
    .right_column{
        display:none;
    }
}

/* if screen < 990 fix profile header on lablet/mobile */
@media screen and (max-width: 990px)
 { 

    /* .profilecallsign{
        text-align: center;
    }

    .profileInfo{

        font-size: 16px;
        float: unset !important;
        margin: auto;
        max-width: 300px !important;
        margin-top:20px;
    }

    .profilepic{
        float: unset !important;
       
        margin: auto;
    } */

    /* body{
        background-color: green;
    } */

}

#facebox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    text-align: left;
  }
  
  
  #facebox .popup{
    position:relative;
    border:3px solid rgba(0,0,0,0);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
    box-shadow:0 0 18px rgba(0,0,0,0.4);
  }
  
  #facebox .content {
    display:table;
    width: 370px;
    padding: 10px;
    background: #fff;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
  }
  
  #facebox .content > p:first-child{
    margin-top:0;
  }

  #facebox .content > p:last-child{
    margin-bottom:0;
  }
  
  #facebox .close{
    position:absolute;
    top:5px;
    right:5px;
    padding:2px;
    background:#fff;
  }

  #facebox .close img{
    opacity:0.3;
  }

  #facebox .close:hover img{
    opacity:1.0;
  }
  
  #facebox .loading {
    text-align: center;
  }
  
  #facebox .image {
    text-align: center;
  }
  
  #facebox img {
    border: 0;
    margin: 0;
  }
  
  #facebox_overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
  }
  
  .facebox_hide {
    z-index:-100;
  }
  
  .facebox_overlayBG {
    background-color: #000;
    z-index: 99;
  }

/* main feed*/
.feed-qso-right{
    padding:10px;        
}

.qso-profile-photo{
    width: 44px;
    height: 44px;
    object-fit: cover;
    border-radius:50%;
}

.feed-qso{ 
    font: 14px -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    display:flex;
    border-bottom: 1px  solid #000;
    border-right: 1px  solid #000;
    border-left: 1px  solid #000;
    padding:10px;    
}

img.compact_profiles{
    /* display: none; */
}

div.compact_profiles{
    /* height:75px !important; */
}

/* end main feed*/


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}   

/* Custom CSS */
@media (min-width: 769px) { /* Targets screens wider than 768px */
    #navigation-bar {
        position: -webkit-sticky; /* For Safari */
        position: sticky;
        top: 0; /* Set to stick at the top */
        z-index: 1020; /* Ensure it's above other content; adjust as needed */
    }
}

.redcircle{
    border:2px solid red;
}


